-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Sun, 24 Jan 2016 20:28:18 +0100
Michael Schumacher wrote:

> On 01/24/2016 08:21 PM, Charles A Edwards wrote:
> > 
> > I have been doing more or less monthly builds of gimp from git.
> > Doing the build this month I find that the gimp cloned from 
> > git://git.gnome.org/gimp now requires the gtk3 mypaint.  
> 
> It requires libmypaint
> 
> https://github.com/mypaint/libmypaint
> 
> 

Thanks.

I was using the full source https://github.com/mypaint/mypaint

Have now removed that install as well as ~./mypaint and have installed
libmypaint.
Gimp now builds and runs without issue.

Thanks again.


    Charles

- -- 
To say you got a vote of confidence would be to say you needed a vote of
confidence.
                -- Andrew Young
- ----------------------
Mageia release 6 (Cauldron) for x86_64$
On SuperSize....http://www.eslrahc.com
Registered Linux user #182463
4.4.0-server-2.mga6 x86_64
- ----------------------
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlalO1oACgkQMYWkoYueEqvvlQCgzwn1nKWHBT9oOpCZhLQ65/EG
KCMAoOE29BTwpF9QIYqj4e/Y1ync8nez
=2M3M
-----END PGP SIGNATURE-----
_______________________________________________
gimp-developer-list mailing list
List address:    gimp-developer-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-developer-list
List archives:   https://mail.gnome.org/archives/gimp-developer-list

Reply via email to